Pelicanのインストールでこけたなら

Pelicanをpipでインストールしようとするとどうもpytzのインストールでこけてるので調べてみるとpytzのバージョンをpipが見つけれないとのこと。

Could not find a version that satisfies the requirement pytz (from pelican)

なので、pytzを事前にpreオプション付きでインストールするらしい。

pip install --pre pytz


参考:https://github.com/getpelican/pelican/issues/975